﻿
.start-button-menu {
    height: 40px;
    line-height: 40px;
    border-radius: 100px;
    border: solid 1px #ffffff;
    color: #ffffff;
    background: transparent;
    margin: 0px 10px 0 10px;
    padding: 0 20px;
    font-family: Roboto;
    font-size: 14px;
    letter-spacing: 1.3px;
    text-align: center;
    text-transform: uppercase;
}

    .start-button-menu:hover {
        text-decoration: none;
        color: #ffffff;
    }

.start-button-menu-mobile {
    height: 40px;
    line-height: 40px;
    border-radius: 100px;
    border: solid 1px #bb1600;
    color: #bb1600;
    background: #fff;
    margin: 20px;
    width: 100%;
    padding: 0 20px;
    font-family: Roboto;
    font-size: 14px;
    letter-spacing: 1.3px;
    text-align: center;
    text-transform: uppercase;
}

    .start-button-menu-mobile:hover {
        text-decoration: none;
        color: #bb1600;
    }


.currentlanguage {
    height: 19px;
    font-family: Roboto;
    font-size: 16px;
    text-align: left;
    color: #ffffff;
    text-decoration: none;
    margin: 0px 15px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

#lang {
    margin: 0;
    padding: 0 !important;
}

.language {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 5px;
    padding: 5px;
    width: 100%;
    align-items: center;
}

    .language a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 300;
        text-align: left;
        color: #444444;
        text-decoration: none;
    }

        .language a:hover {
            color: #bb1600;
        }

    .language.selected, .language.selected a {
        color: #bb1600;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .language.selected {
        font-size: 14px;
    }

        .language.selected a {
            margin-left: 5px;
        }

.currentlanguagemobile {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 10px;
    cursor: pointer;
}

    .currentlanguagemobile span {
        color: #fff;
        margin-left: 5px;
        font-family: Roboto;
        font-size: 16px;
        -ms-flex-item-align: center;
        align-self: center;
    }

.languageselect {
    margin: 0 10px 0 10px;
}

.grid-block.spacer {
    min-width: 40%;
    min-height: 100%;
}

.link.current a {
    border-bottom: 1px solid #fff;
}

/*@keyframes repaint {
    from {
        width: 99.999%;
    }

    to {
        width: 100%;
    }
}

.repaint {
    animation: repaint 50ms;
}*/

.login-close a {
    font-size: 28px;
    color: #fff;
    margin: 0 20px 0 10px;
}

    .login-close a:hover {
        text-decoration: none;
        color: #fff;
    }

.burger {
    color: #444444;
    margin: 0 15px;
}

.burger-menu, .lang-menu {
    position: fixed;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    top: 90px;
    right: -100%;
    left: 100%;
    bottom: 0;
    opacity: 1;
    /*z-index:5;*/
}

    .burger-menu.show, .lang-menu.show {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: fixed;
        right: -2px;
        left: 0;
        /*z-index: 3;*/
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
        opacity: 1;
    }

        .burger-menu.show .spacer, .lang-menu.show .spacer {
            -webkit-transition-delay: 0.4s;
            -o-transition-delay: 0.4s;
            transition-delay: 0.4s;
            -webkit-transition-duration: 0.8s;
            -o-transition-duration: 0.8s;
            transition-duration: 0.8s;
            background: rgba(0,0,0,0.2);
        }

.mobile-menu {
    height: 100%;
    min-width: 150px;
    max-width: 250px;
    background: white;
    /*z-index:5;*/
    -webkit-box-shadow: -2px 2px 7px 0px rgba(0,0,0,0.49);
    -moz-box-shadow: -2px 2px 7px 0px rgba(0,0,0,0.49);
    box-shadow: -2px 2px 7px 0px rgba(0,0,0,0.49);
}

    .mobile-menu > .language {
        border-bottom: 1px solid #f5f5f5;
        padding: 15px 20px;
        font-family: Roboto;
        font-size: 16px;
        margin: 2px;
        background: white;
        /*z-index:5;*/
    }

.mobile-link, .login-mobile {
    color: #444;
    margin: 2px;
    background: white;
    padding: 10px 0;
    border-bottom: 1px solid #f5f5f5;
    width: 100%;
}

    .mobile-link a {
        font-family: Roboto;
        font-size: 16px;
        font-weight: 300;
        text-align: left;
        padding: 5px;
        text-decoration: none;
        color: #444444;
        width: 100%;
        margin: 0 20px;
        margin-right: 40px;
        /*z-index:5;*/
    }

    .mobile-link:empty {
        display: none;
    }

.logo {
    margin: 20px;
    margin-top: 24px;
    height: 45px;
    width: 158px;
    background: url(/images/frontPage/logo/US_Logo_300x40.png) no-repeat scroll 0 0 transparent;
}

    .logo a {
        color: transparent;
    }

.link-item {
    margin-bottom: 15px;
}

    .link-item a {
        color: #fff;
        font-size: 16px;
    }

        .link-item a:hover {
            text-decoration: none;
            font-weight: inherit;
        }

.grid-block.header {
    position: fixed;
    width: 100%;
    z-index: 10;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

@media only screen and (max-width: 75em) {

    .currentlanguagemobile span {
        display: none;
    }

    .globe-grey {
        display: none;
    }

    .ion-navicon {
        color: #fff;
    }

    .currentlanguage {
        color: #444;
        margin: 0;
    }

    .burger-menu, .lang-menu {
        top: 51px;
        /*z-index:5;*/
    }

    .newNavBar {
        display: none;
    }

    .menu, .start-button-menu {
        display: none;
    }

    .currentlanguage span:first-of-type {
        display: none;
    }

    .logo {
        margin: 7px 15px 0 15px;
    }
}
